liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9003
    context: /platform
    name: liquidnet-service-platform
  logfile:
    path: /data/logs
    name: service-platform
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  rabbitmq:
    connection-timeout: 5000
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  shunfeng:
    url: ${liquidnet.client.admin.shunfeng.url}
    sk: ${liquidnet.client.admin.shunfeng.sk}
    appid: ${liquidnet.client.admin.shunfeng.appid}
    custid: ${liquidnet.client.admin.shunfeng.custid}
    jCompany: 北京正在映画互联网有限公司
    jContact: 摩登天空票务部
    jTel: 4001680650
    jProvince: 北京
    jCity: 北京市
    jAddress: 朝阳区广渠路1号北京市商业储运公司3-12号 摩登天空
    expressType: 1 # 默认顺丰特快
    depositumInfo: 演出纸质票

#以下为spring各环境个性配置
